{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/order/index",
    "pages/order/success/index",
    "pages/order/add-model/index",
    "pages/order/edit-model/index",
    "pages/order/list/index",
    "pages/order/detail/index",
    "pages/mine/settings/index",
    "pages/mine/agreement/index",
    "pages/mine/privacy/index",
    "pages/mine/complaint/index",
    "pages/mine/index"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "ERP 系统",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {},
  "usingComponents": {}
}